## org.bn.compiler.parser.model
Class AsnNull

    java.lang.Object
      org.bn.compiler.parser.model.AsnNull

    public class AsnNull

extends java.lang.Object

Field Summary
`boolean` `isNull`
`java.lang.String` `name`

Constructor Summary
`AsnNull()`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

### isNull

    public boolean isNull

Constructor Detail

### AsnNull

    public AsnNull()

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`